body {
	background-color: #324671;
	background-image: url(../../img/bg.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
padding: 0;
margin:0;
color: #3e3e3e;
}

form, div, h1, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

 p {
padding: 0;
}
.news p{
padding: 0;
margin: 2px 0 0 0;
}

img {
border: 0;
}

td, th, p, div, span {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px
}
/*LAYOUT___LAYOUT___LAYOUT___LAYOUT___LAYOUT___LAYOUT___LAYOUT___*/

#container {
	position:absolute;
	width:980px;
	left: 50%;
	margin-left: -490px;
	background-image: url(../../kujundus/taust2.gif);
	background-repeat: repeat-y;
	text-align: left;
}

#headerBlock {
  position:relative;
  width: 980px;
  height: 205px;
  	background-image: url(../../kujundus/headerx.gif);
	background-repeat: no-repeat;
}

#vasem {
  position:relative;
  width: 10px;
  height: 580px;
	background-image: url(../../kujundus/vasem2.gif);
	background-repeat: no-repeat;
  background-position: top left;
	float: left;
}

#mainBlock {
  position:relative;
  width: 500px;
  height: auto;
  float: left;
  left: 11px;
  margin-top: 6px;
  margin-bottom: 30px;
}

#footerBlock{
  position: relative;
  float: left;
  width:980px;
  height: 33px;
  background-image: url(../../kujundus/footer2.gif);
	background-repeat: no-repeat;
}

#footertext {
width:600px;
height: 18px;
float: right;
margin-top: 5px;
font-weight: bold;
text-decoration: none;
color: #acce78;
}
#footertext a:hover {
color: red;
background: transparent;
}

#parem {
position:relative;
float: right;
width: 10px;
height: 555px;
	background-image: url(../../kujundus/parem2.gif);
	background-repeat: no-repeat;
    background-position: top right;
/*left: 800px;*/
}

#vbannerid {
width: 250px;
height: auto;
position:absolute;
left: 50%;
margin-left: 230px;
top:205px;
}

.piklikbanner1 {
float: left;
}
.piklikbanner2 {
float: right;
}
.pragu{
float: left;
width: 250px;
height: 5px;
}


.textlink {
float: left;
}

#back {
position: absolute;
left: 198px;
bottom: 35px;
_bottom: 33px;
}
#yles {
position: absolute;
left: 270px;
bottom: 35px;

}
a, a:link, a:visited, a:active, a:focus {
color: #5270b2; /*#324671;*/
	text-decoration: none
}
a:hover {
	color: #FF3300;
	text-decoration: underline;
}

.articleText {
	margin-bottom: 3px;
	text-align: justify;
}

.articleCode {
	margin-bottom: 3px;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}

h1, h4, h5, h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1{
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height : 120%;
	/*color: #b0cd80;*/
		color: #4C6798;
	width: 465px;
}
h1 a, h1 a:visited{
font-family: verdana;
	font-size: 13px;
}
h2{	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
text-align: right;
font-style: italic;
		color: #6b6d91;
		margin: 4px 0 0 0;
		padding:0
}
h3 {
color: #666;
font-weight: bold;
	font-size: 13px;
	letter-spacing: 2px;
background-color: #eee;
padding: 1px 0 1px 3px;
margin-bottom: 3px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
	}
h4 {
font-weight: bold;
	font-size: 11px;
	}
/*link-menu*/
.listEntry a, .listEntry a:visited{
	color: #6b6d91;
}
.listEntry a:hover{color: #FF3300;}

.listEntry{
text-align: justify;
border-bottom: 1px dotted #666;
}
.eu  {
	font-size: 12px;
	}
.eu  div{
border-bottom: 1px dotted #666;
padding: 5px 0 8px 0;
}
.eu  h1{
padding: 0 0 1px 0;
}

.phpwcmsArticleListEntry {
border-bottom: 1px dotted #666;
padding: 5px 0 8px 0;
}

.v09 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 9px; }
.v10 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }
.v11 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }
.v12 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; }
.v13 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 13px; }
.v14 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 14px; }

/* search */
.formSearch { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; font-weight: bold;}
.search_form {padding-top:20px;}
.search_result  {float: left;}

.topText   {margin-top:7px;
margin-bottom:15px;
}
.related p {margin: 0;
padding: 3px 0 3px 0;
border-bottom: 1px dotted #bbb;

}

.articleList_toptext {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
}

.articleListListhead {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding: 5px 0 0 0;

}
/*headerblock*/
#logo {
	position:relative;
	width:150px;
	height:75px;
}
#suurbanner {
	position:relative;
	width:960px;
	height:115px;
	background-color: black;
	left: 10px;
	float: left;
}
#sinihall {
	position:relative;
	width:960px;
	height:90px;
	background-image: url(../../kujundus/sinihall.gif);
	background-repeat: repeat-x;
	left: 10px;
	float: left;
}
#v2ikebanner {
  margin-top: 5px;
	position:relative;
	width:120px;
	height:60px;
	float: left;
	left: 62px;
	top: 28px;
	background-color: #;
}

#search  {
width: 240px;
position: absolute;
	position:absolute;
	float: right;
top:177px;
right: 2px;
}
#print {
	position: absolute;
		width:26px;
	height:25px;
	left: 687px;
	top: 212px;
	z-index: 1;
}
/* horisontal menu*/
#topmeny{
	position:absolute;
	width:500px;
	top: 182px;
	left:195px;
}
#navlist
{
margin: 0;
padding: 0 0 25px 25px;
}
#navlist ul, #navlist li
{
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
}
#navlist a:link, #navlist a:visited
{
float: left;
line-height: 14px;
font-weight: bold;
margin: 0 10px 4px 0px;
text-decoration: none;
color: #222;
}
#navlist a:hover {
border-bottom: 7px solid #fff;
padding-bottom: 2px;
background: transparent;
}
/*menüü lõpp*/

#sisukaart{
	position:absolute;
	float: right;
top:151px;
right: 20px;
color:#fff;
font-size: 11px;
}
#sisukaart a, #sisukaart a:visited{
color:#fff;
text-decoration: none;
font-weight: bold;
}
#sisukaart a:hover {
border-bottom: 7px solid #fff;
padding-bottom: 2px;
background: transparent;
}
/*horisont alammenüü*/
#navrow {
color: red;
	font-size: 10px;
	margin: 5px 0px 16px 0px;
}
 #navrow a,  #navrow a:link {
 color:  #324671;
 }

/* uuest versioonist*/
.imgDIVinTextLeft {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 0;
}
.imgDIVinTextRight {
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
	padding: 0;
}
.imgDIVtopLeft {
	margin:8px 10px 5px 20px;
	padding:0px;
	border:0;
}
/*.imgDIVtopCenter {
	margin:8px -50% 5px -50%;
	padding:0px;
	border:0;
}*/

.imgDIVblockImgLeft {
	margin-right: 10px;
}
.imgDIVblockImgRight {
	margin-left: 10px;
}

.phpwcmsImgListRight {
	text-align: right;
	margin: 0;
	padding: 0;
}
.phpwcmsImgListLeft {
	text-align: right;
	margin: 0;
	padding: 0;
}


.phpwcmsSearchResult {
	margin: 15px 0 15px 0;
}
.phpwcmsSearchResult h3 {
	margin: 10px 0 1px 0;
	font-size: 12px;
	font-weight: bold;
}
.phpwcmsSearchResult p {
	margin: 0;
}
.phpwcmsSearchResult em.highlight, em.highlight {
	background-color: #FFFF00;
	font-style:inherit;
}


#VisualModeIndicator {
	position:absolute;
	left:5px;
	bottom:5px;
	padding:5px;
	z-index:10000;
	background-color:#FF3300;
	color:#FFFFFF;
	border:1px solid #000000;
}
.phpwcmsArticleListEntry {
	clear: both;
}
.phpwcmsArticleListImage {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 3px;
}
.phpwcmsArticleListImageCaption {
	padding-top: 5px;
}

div.cpPagination {
	margin: 10px 0 10px 0;
	text-align: right;
}
a.cpPaginate, a.cpPaginateActive, a.cpPaginationPrev, a.cpPaginationNext {
	padding: 0px 3px 1px 3px;
	background-color: #FFFFFF;
	color: #BBBBBB;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #CBCBCB;
}
a.cpPaginateActive {
	background-color: #CBCBCB;
	color: #FFFFFF;
	border: 1px inset #CBCBCB;
}

a.cpPaginationPrev:hover, a.cpPaginationNext:hover, a.cpPaginate:hover {
	background-color: #DDDDDD;
	color: #666666;
	border: 1px inset #CBCBCB;
}


/*mainmenu*/
.lahutaja {
	width:190px;
	height:16px;
	background-color: #c7e19e;
	border-bottom: 1px solid #fff;
	font-weight: bold;
	color: white;
}

/*menu*/
.nlu_navi1 {
   margin: 0;
   padding: 0 0 0 0;
   border: 0;
   border-top: 1px solid white;
   text-decoration: none;
   /* e.g. 11px font and 19px height */
   font: normal normal 10px/15px Verdana, Geneva, Arial, Helvetica, sans-serif;
   width: 190px;  /* Width of Menu Items */
float:left;
}

.nlu_navi1 em { font-style: normal; }

.nlu_navi1 ul {
   margin: 0;
   padding: 0;
   border: 0;
   list-style: none;
   width: 190px;  /* Width of Menu Items */
}

.nlu_navi1 ul li { position: relative; }


/*--- Styles for Menu Items ------------------------------------*/

/*--- LEVEL X --------------------------------------------------*/

.nlu_navi1 ul li a,
.nlu_navi1 ul li a:link,
.nlu_navi1 ul li a:visited,
.nlu_navi1 ul li a:active {
   display: block;
   text-decoration: none;
   text-transform: none;
   color: #000;
   background: #c7e19e url(../../kujundus/nav_link_0.gif) 7px 1px no-repeat;
                                  /* image adjust e.g. left gap 10px */
   padding: 1px 0 0 20px;         /* Text adjust e.g. left gap 25px */
   border-bottom: 1px solid #fff; /* IE6 Bug */
   width: 170px;
}


.nlu_navi1 ul li.active a,
.nlu_navi1 ul li.active a:link,
.nlu_navi1 ul li.active a:visited,
.nlu_navi1 ul li.active a:active {
   color: #000;
   font-weight: bold;
   background: #eaf4da url(../../kujundus/nav_link_2.gif) 7px 1px no-repeat;
}

.nlu_navi1 ul li a:hover {
   color: #000;
/*   text-decoration: underline; */
   background: #dceec0 url(../../kujundus/nav_link_1.gif) 7px 1px no-repeat;
}


/*--- LEVEL X+1 ------------------------------------------------*/

.nlu_navi1 ul ul li.sub_no a,
.nlu_navi1 ul ul li.sub_no a:link,
.nlu_navi1 ul ul li.sub_no a:visited,
.nlu_navi1 ul ul li.sub_no a:active,
.nlu_navi1 ul ul li.sub_ul a,
.nlu_navi1 ul ul li.sub_ul a:link,
.nlu_navi1 ul ul li.sub_ul a:visited,
.nlu_navi1 ul ul li.sub_ul a:active {
   display: block;
   text-decoration: none;
   text-transform: none;
   font-weight: normal;
   color: #000;
   background: #eaf4da;
   padding: 1px 0 0 20px;
   border-bottom: 1px solid #fff; /* IE6 Bug */
}

.nlu_navi1 ul ul li.active a,
.nlu_navi1 ul ul li.active a:link,
.nlu_navi1 ul ul li.active a:visited,
.nlu_navi1 ul ul li.active a:active {
   color:#000;
   font-weight: bold;
   background: #eaf4da;
}

.nlu_navi1 ul ul li a:hover,
.nlu_navi1 ul ul li.sub_no a:hover,
.nlu_navi1 ul ul li.sub_ul a:hover,
.nlu_navi1 ul ul li.active a:hover {
   color: #000;
/*   text-decoration: underline; */
   background: #dceec0;
}

/*--- LEVEL X+2 ------------------------------------------------*/

.nlu_navi1 ul ul ul li.sub_no a,
.nlu_navi1 ul ul ul li.sub_no a:link,
.nlu_navi1 ul ul ul li.sub_no a:visited,
.nlu_navi1 ul ul ul li.sub_no a:active,
.nlu_navi1 ul ul ul li.sub_ul a,
.nlu_navi1 ul ul ul li.sub_ul a:link,
.nlu_navi1 ul ul ul li.sub_ul a:visited,
.nlu_navi1 ul ul ul li.sub_ul a:active  {
   display: block;
   text-decoration: none;
   text-transform: none;
   font-weight: normal;
color: #000;
   background: #eaf4da;
   padding: 1px 0 0 30px;
   border-bottom: 1px solid #fff; /* IE6 Bug */
}

.nlu_navi1 ul ul ul li.active a,
.nlu_navi1 ul ul ul li.active a:link,
.nlu_navi1 ul ul ul li.active a:visited,
.nlu_navi1 ul ul ul li.active a:active {
  color:#000;
   font-weight: bold;
   background: #eaf4da;
}

.nlu_navi1 ul ul ul li a:hover,
.nlu_navi1 ul ul ul li.sub_no a:hover,
.nlu_navi1 ul ul ul li.sub_ul a:hover,
.nlu_navi1 ul ul ul li.active a:hover {
  color: #000;
/*   text-decoration: underline; */
   background: #dceec0;
}

/* Holly Hack. IE Requirement \*/
* html .nlu_navi1 ul li { float: left; height: 1%; }
* html .nlu_navi1 ul li a { height: 1%; }

/* ==== End  nlu_navi1 === */
